Search found 1 match

by rosslib
23 May 2013, 17:46
Forum: Themes and plugins
Topic: Favicon badge plugin
Replies: 16
Views: 21307

Re: Favicon badge plugin

Hi,

I have just installed 1.7.9.
I receive the error:
E_USER_WARNING (512) classes/pluginhost.php:140 Plugin favicon_badge is not compatible with current API version (need: 2, got: 1)

Is there an update to the code?

Go to advanced search